.THIS .slds-card__header {
	padding: .75rem;
    padding-bottom: 0.5rem;
    margin: 0;
}

.THIS .slds-card {
	box-shadow: none;
}

.THIS .callPlanHeaderCard {
	border-bottom: none; border-bottom-left-radius: 0; border-bottom-right-radius: 0;
}

/*.THIS .slds-tree_container {
	top: 24px !important; left: 0rem !important;
}*/

.THIS .hierarchy-open {
	margin-left:0.75rem;
}

.THIS .slds-badge {
 	top: -3px;
  position: relative;
}

.THIS .settingIcon {
	height: 0.75rem;
	border: none !important;
}

.THIS .settingIcon:focus {
	box-shadow: none;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px)
{
  .THIS .kpiParentDiv
  {
    width: 42% !important;
  }
}

.THIS div::-webkit-scrollbar, .THIS table::-webkit-scrollbar,.THIS span::-webkit-scrollbar,.THIS ul::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

.THIS div::-webkit-scrollbar-track,.THIS table::-webkit-scrollbar-track,.THIS span::-webkit-scrollbar-track,.THIS ul::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #fff;
    border-radius: 10px;
}

.THIS div::-webkit-scrollbar-thumb,.THIS table::-webkit-scrollbar-thumb,.THIS span::-webkit-scrollbar-thumb,.THIS ul::-webkit-scrollbar-track {
    background: #e0e5ee;
    border-radius: .5rem;
    box-shadow: #fff 0 0 0 1px inset;
    -webkit-box-shadow: #fff 0 0 0 1px inset;
}

.THIS a:focus{
   text-decoration: none;
}

.THIS input::-ms-clear {display: none;}
.THIS.slds-card{
	/* height:88%; */
}
.THIS .slds-page-header {
       border-radius: 0px !important;
    background: rgb(255, 255, 255) !important;
  
}
.THIS .slds-dropdown__item a{
   color : rgb(62,62,60);
}
.THIS .uiOutputURL{color: #16325c !important;}

.THIS .slds-dropdown { display: none;}
.THIS .slds-dropdown-trigger:hover .slds-dropdown { display: block; margin: 0px;}
/*.THIS .slds-hide{display: none !important;}
.THIS .slds-show{display: block !important;}*/

.THIS .disableLink{pointer-events: none;}
.THIS .cph .slds-dropdown {position:fixed;left:auto;top:auto;}
.THIS .slds-dropdown__item > a{display:-ms-grid;}